@media (max-width:900px){
  .lwueoftoedwypfq .mzi9sf9mrvraj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ej637w324aets{justify-content:flex-start}
  .vonsychhdabj0t,.mqluuedmg,.vzvtbe84intiy,.vemjr1bg8q,.n7gb9ax{grid-template-columns:1fr!important}
  .gif98gf3x{display:block!important;transform:none!important}
  .gvz91wuwpvo8on .vzvtbe84intiy{grid-template-columns:1fr}
  .ntgs850ju h2{font-size:34px}
}
@media (max-width:560px){
  .mzi9sf9mrvraj{width:min(100% - 24px,1180px)}
  .vonsychhdabj0t{padding:18px}
  .ecggql82oy{padding:6px 7px;font-size:13px}
  .rytc50fyuq4tj,.gif98gf3x,.pkdefqxms1sbly,.l4u8j4qg,.wvfa4712pbec,.g6gu32zp59fp{padding:16px}
}
